package com.iamberry.wechat.core.entity.wx;

import java.util.Date;


/**
 * desc:首次关注
 * @author Administrator
 * createDate:2015/5/6
 */
public class FirstAccess  implements java.io.Serializable{

	private static final long serialVersionUID = -4096952140633276005L;
	private Integer fid;
	private Date fDate;
	private Integer fType;
	private ImagetextMaterial imagetextMaterial;
	public Integer getFid() {
		return fid;
	}
	public void setFid(Integer fid) {
		this.fid = fid;
	}
	public Date getfDate() {
		return fDate;
	}
	public void setfDate(Date fDate) {
		this.fDate = fDate;
	}
	public Integer getfType() {
		return fType;
	}
	public void setfType(Integer fType) {
		this.fType = fType;
	}
	public ImagetextMaterial getImagetextMaterial() {
		return imagetextMaterial;
	}
	public void setImagetextMaterial(ImagetextMaterial imagetextMaterial) {
		this.imagetextMaterial = imagetextMaterial;
	}
}
